/*
=change colors
-----------------------------*/
#masthead,#middle-content,#searchform input[type="submit"],.wpcf7 input[type="submit"] {
background-color:#007dc5;
 }
#index-content .articles .title_articles,.feature-box .feature_wrap ul li a:hover, #index-content .articles .post_item .post_desc h4 a:hover,.archive_link a,#footer .ft_box_title,#services .services_item .services_caption h4 a:hover,
.inner-sidebar .widget .widg-title:after,.inner-sidebar .widget .widg-content ul li a:hover,
.inner-sidebar .widget .widg-content ul li a,.inner-page .header_post .title_post:before,.breadcrumb a:after,
.inner-sidebar .widget .widg-content ul li a:before
 {
color:#007dc5;
 }
#index-content .articles .wrap_articles, .feature_wrap,
.wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"]:focus,
 .wpcf7 input[type="tel"]:focus, .wpcf7 input[type="url"]:focus, .wpcf7 textarea:focus { 
border-color:#007dc5;
}



#tw_nav .navbar-nav > li > a:hover,#tw_nav .navbar-nav li.current_page_item a,
#tw_nav .navbar-nav li.menu-item-has-children:hover,#lang_links li a,#lang_links,.set-background,.search_wrapper,
.navbar-nav > li > .dropdown-menu {
background-color:#2980B9;
}


#services .services_item .cover_image{
   background: url(../images/cover_image.png) no-repeat;
}
#middle-content:before {
    background: url(../images/Separator_slice.png) no-repeat center;
    background-size: 100% 100%;
}
#footer:before {
    background: url(../images/footer_slice.png) no-repeat center;
    background-size: contain;
}